class SourceTargetCombination(object):
	@staticmethod
	def extend_workflow(workflow):
		"""
		Extend workflow with actions, actual for combination of specific source and target panels
		:type workflow parallels.core.workflow.base_workflow.BaseWorkflow
		:rtype None
		"""
		return